Graphics.UI.Gtk.Display.Statusbar

# Detail

# Class Hierarchy

# Types

data Statusbar
class StatusbarClass o
castToStatusbar
toStatusbar
type ContextId
data MessageId

# Constructors

statusbarNew

# Methods

statusbarGetContextId
statusbarPush
statusbarPop
statusbarRemove
statusbarSetHasResizeGrip
statusbarGetHasResizeGrip

# Attributes

statusbarHasResizeGrip

# Signals

onTextPopped
afterTextPopped
onTextPushed
afterTextPushed